Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0104

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-0104
Last Modified 29 Jan 2009 02:00:58
Published 09 Jan 2009 01:30:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-0104

Summary

SQL injection vulnerability in index.php in EZpack 4.2b2 allows remote attackers to execute arbitrary SQL commands via the qType parameter in a webboard prog action.

Vulnerable Systems

Application

  • Se-ed Ezpack 4.2


References

BID - 33131

MILW0RM - 7680

SREASON - 4890


Last Updated: 27 May 2016 10:49:33